.bootWindow {
    position: absolute;
    inset: 0;
    pointer-events: none;
    z-index: 900;
}

.darken {
    pointer-events: all;
}

.wrapper {
    position: initial;
}

.mainContainer {
    position: absolute;
    top: 50%;
    left: 50%;

    width: 80vw;
    max-width: 1150px;
    height: 455px;
    max-height: 80vh;

    transform: translate(-50%, -50%);
    border-radius: 5px;
    box-shadow: 0 0 40px 1px rgba(1, 1, 1, 0.5);
    border: 1px solid #DDDDDD;
    pointer-events: all;
    overflow: hidden;
    background-color: #F6F6F7;

}

.topPanel {
    position: relative;
    z-index: 10;
}

.closeBtn {
    position: absolute!important;
    top: 6px;
    left: 20px;
}

.flexContainer {
    height: inherit;
    display: flex;
    margin-top: -27px;
}

.resourceSide {
    width: 50%;
    height: inherit;
    overflow: hidden;
}

.bootListWrapper {
    height: calc(100% - 81px);
    overflow-y: auto;
}

.boot-side {
    width: 50%;
    height: inherit;
    box-shadow: inset 0 0 2px 1px #DDDDDD;
}

.resourceHeader {
    height: 81px;
    box-shadow: 0 0 2px 1px #DDDDDD;
    background-color: #F6F6F7;
    position: relative;
    padding-top: 27px;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.resourceHeaderTitle {
    font-weight: 600;
    font-size: 14px;
    padding-right: 20px;
}


